/** page_editor_view_new/website_data/145944/941624/43557144/52/34676478/23662a61c5d74cda82c846c4f7bcb91e/page_editor.css **/
#iti3{position:relative;}#iaop{position:relative;}#i8po{position:relative;padding:10px;}#iond{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#if3h{margin:10px 0 10px 0;}#ivwn{width:100%;height:100%;overflow:hidden;max-height:100%;}#icjuy{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iw2d3{margin:10px 0 10px 0;}#iljl5{width:100%;height:100%;overflow:hidden;max-height:100%;}#ifwvh{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i7j0d{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#iond{flex:1 1 100%;max-width:100%;height:auto;}#i7j0d{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iond{flex:1 1 100%;max-width:100%;height:auto;}#i7j0d{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iti3 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iti3 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iti3 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */